body {
	font-family: Arial;
	font-size: 70%;
	background: #000000;
	color: #a0a0a0;
	margin: 0;
	width: 90%;
}

h2 {
	margin-bottom: 0px;
	background:#1C1F2E;
	color:#A6B0D6;
	border: 1px solid #343A4A;
}

h2 a {
	text-decoration: none;
	color: #A6B0D6;
}

h1, h3, .menu {
	padding: 0.314mm;
}

h1 {
	margin: 0;
	color: #A6B0D6;
	text-align: center;
	margin-top: 1em;
}

h3 {
	margin: 0;
	color: #0f0;
	text-align: center;
	font-weight: normal;
	font-size: medium;
}

.menu {
	margin-top: 1em;
	text-align: center;
}

.content {
	margin-left: 3em;
	background: #101010;
	border: 1px solid #202020;
	border-top: 0px;
}

.newssub {
	position: absolute;
}

.permalink {
	text-align: right;
	display: block;
}

.permalink a {
	color: #0ff;
	text-decoration: none;
}